<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cee53c84d1385e715e9f972d5e23135">
  <dict>
    <!--2021-09-17 15:12:46.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:12:46.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2021-09-17 15:12:46.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2021-09-17 15:12:46.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-09-17 15:12:46.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA1</string>
    <!--2021-09-17 15:12:46.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:12:46.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-09-17 15:12:46.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:12:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_vowifi_tips_flag">0100</string>
    <!--2021-09-17 15:12:46.000-->
    <string key="carrier_vowifi_tips_title">Vodafone WiFi Calling</string>
    <!--2021-09-17 15:12:46.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:12:46.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-09-17 15:12:46.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:12:46.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc202.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:12:46.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:12:46.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2021-09-17 15:12:46.000-->
    <int key="utUseApn">1</int>
    <!--2021-09-17 15:12:46.000-->
    <string key="vowifiHplmnListItem">20205, epdg.epc.mnc005.mcc202.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:12:46.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-09-17 15:12:46.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <string key="vowifi_UT_APN">internet.vodafone.gr</string>
    <!--2021-09-17 15:12:46.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-09-17 15:12:46.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2021-09-17 15:12:46.000-->
    <bool key="wfc_is_show_no_service">true</bool>
  </dict>
</config>
